@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap);
@font-face{font-family:"Noto Sans JP selfhost";font-weight:400;font-display:swap;src:url(/view/lib/fonts/Noto_Sans_JP/noto-sans-jp-v56-japanese-500.woff2) format("woff2")}
@font-face{font-family:"Noto Sans JP selfhost";font-weight:700;font-display:swap;src:url(/view/lib/fonts/Noto_Sans_JP/noto-sans-jp-v56-japanese-700.woff2) format("woff2")}
:root{--color-site:#d61a36;--color-site-sub:#18b7cd;--color-site-base:#fff;--color-site-text:#343a40;--color-site-link:#343a40;--color-site-link--visited:#343a40;--color-site-link--hover:#7a8793;--color-site-link-emphasis:#339af0;--color-site-link-emphasis--hover:#92c9f7;--color-site-link-emphasis--visited:#9971a0;--color-text:#343a40;--color-text--sub:#868e96;--color-text--overlay-dark:#fff;--color-text--placeholder:#a1a8ae;--color-text--disable:#aab0b6;--color-text--accent:#18b7cd;--color-bg:#fff;--color-bg-dark:#242b3c;--color-bg-accent:#fff8f8;--color-bg-emphasis:#18b7cd;--color-bg-heading:#fff0f6;--color-bg-notice:#e7f5ff;--color-bg-header-sp:rgba(255, 255, 255, 0.9);--color-link:#343a40;--color-link--visited:#343a40;--color-link--hover:#7a8793;--color-link-emphasis:#339af0;--color-link-emphasis--visited:#9971a0;--color-link-emphasis--hover:#92c9f7;--color-link-darkbase:#fff;--color-link-darkbase--hover:#4dabf7;--color-icon-accent:#d61a36;--color-icon-pdf:#ff6b6b;--color-icon-exlink:#adb5bd;--color-ui-border:#dee2e6;--color-ui-border--darkbase:rgba(255, 255, 255, 0.5);--color-ui-bg:#f6f8fb;--color-ui-shadow:rgba(173, 181, 189, 0.3);--color-ui-backtotop:#fa5252;--color-ui-backtotop-normal:rgba(250, 82, 82, 0.3);--color-ui-backtotop-hover:rgba(250, 82, 82, 0.6);--color-label:#adb5bd;--color-label-recruit-start:#20c997;--color-label-recruit-end:#868e96;--color-label-form-required:#18b7cd;--color-alert-warning:#ffe066;--color-alert-warning-bg:#fff8db;--color-alert-warning-text:#b38e00;--color-list-disc:#ffc9c9;--color-button-bg:#fff;--color-button-bg-form:#228be6;--color-button-bg-form--hover:#4dabf7;--color-button-bg-clear:rgba(255, 255, 255, 0);--color-button-bg-clear--hover:rgba(255, 255, 255, 0.2);--color-button-bg-header:linear-gradient(135deg, #e94760 0%, #fa5252 100%);--color-button-text:#d61a36;--color-button-text--hover:#ff2469;--color-button-border:#d61a36;--color-button-border-overlay-dark:#fff;--color-button-bg--disabled:#ced4da;--color-button-shadow:rgba(222, 226, 230, 0.6);--color-button-shadow--overlay-dark:rgba(33, 37, 41, 0.2);--color-form-border:#dee2e6;--color-form-border--hover:#a4afba;--color-form-bg:#dee2e6;--color-form-bg--input:#f6f8fb;--color-form-bg--disable:#e9ecef;--color-form-bg--focus:#fff;--color-form-check-border:#868e96;--color-form-checked:#228be6;--color-overlay-gradation-pc:linear-gradient(white 20px, rgba(255, 255, 255, 0) 420px);--color-overlay-gradation-sp:linear-gradient(white 0px, rgba(255, 255, 255, 0) 200px);--color-trademark-title-bg:#e7f5ff;--color-recruit-flow-arrow:#e9ecef;--color-history-line:#f8c4cc}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background-color:rgba(0,0,0,0)}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{color:#000;background:#ff0}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{font:inherit;margin:0;color:inherit}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{margin:0 2px;padding:.35em .625em .75em;border:1px solid silver}
legend{padding:0;border:0}
textarea{overflow:auto}
optgroup{font-weight:700}
table{border-spacing:0;border-collapse:collapse}
td,th{padding:0}
html{font-size:16px;line-height:1.9;-webkit-box-sizing:border-box;box-sizing:border-box;direction:ltr;scroll-behavior:smooth;unicode-bidi:bidi-override;height:100%}
@media only screen and (max-width:1401px){
html{zoom:.9}
}
*,:after,:before{-webkit-box-sizing:inherit;box-sizing:inherit;unicode-bidi:inherit}
body{font-family:"Noto Sans JP","Noto Sans JP selfhost",sans-serif;font-weight:400;font-style:normal;word-wrap:break-word;overflow-wrap:break-word;color:var(--color-text);background-color:var(--color-bg);-webkit-font-kerning:normal;font-kerning:normal;font-optical-sizing:auto;-webkit-font-smoothing:subpixel-antialiased;-moz-osx-font-smoothing:auto;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;min-width:100%;min-height:100%}
h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:700;line-height:1.2;margin-top:0;margin-bottom:20px;color:inherit}
ol,ul{padding-left:1em}
li>ol,li>ul{margin-bottom:0}
dd{margin-left:0}
table{width:100%}
th{text-align:left}
a{text-decoration:none;color:var(--color-link)}
a:active,a:focus,a:hover{color:var(--color-link--hover)}
a:visited{color:var(--color-link--visited)}
img{max-width:100%;height:auto;max-height:100%;vertical-align:middle}
[data$=".svg"],[src$=".svg"]{width:100%}
address,cite,dfn,em,i{font-style:normal}
code,pre{font-family:Consolas,Menlo,Courier,monospace}
code{font-size:.85em;padding:.2em;border-radius:5px;background-color:rgba(0,0,0,.06)}
pre code{font-size:.85em;padding:0;background-color:inherit}
address,blockquote,dl,fieldset,figure,hr,ol,p,pre,table,ul{margin-top:0;margin-bottom:0}
rb,rt,rtc,ruby{unicode-bidi:normal}
@font-face{font-family:hinasiteicon;src:url(/view/lib/hinasiteicon/hinasiteicon.eot?19c50b3e219220);src:url(/view/lib/hinasiteicon/hinasiteicon.eot?19c50b3e219220#iefix) format("eot"),url(/view/lib/hinasiteicon/hinasiteicon.woff?19c50b3e219220) format("woff"),url(/view/lib/hinasiteicon/hinasiteicon.ttf?19c50b3e219220) format("truetype"),url(/view/lib/hinasiteicon/hinasiteicon.svg?19c50b3e219220#hinasiteicon) format("svg");font-weight:400;font-style:normal}
.p-icon:before{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none}
.p-icon--arrow-down-double:before{content:""}
.p-icon--arrow-down:before{content:""}
.p-icon--arrow-right-circle:before{content:""}
.p-icon--arrow-right-triangle:before{content:""}
.p-icon--arrow-right:before{content:""}
.p-icon--arrow-up:before{content:""}
.p-icon--close:before{content:""}
.p-icon--dot:before{content:""}
.p-icon--external-link:before{content:""}
.p-icon--info:before{content:""}
.p-icon--menu:before{content:""}
.p-icon--pdf:before{content:""}
.p-icon--plus-circle:before{content:""}